<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:ce="http://typo3.org/ns/TYPO3/CMS/FluidStyledContent/ViewHelpers"
      data-namespace-typo3-fluid="true"
      xmlns:drk="http://typo3.org/ns/Drk/DrkTemplate/ViewHelpers"
>
<section class="o-section">
    <div class="c-stage-teaser o-stage">
        <f:if condition="{data.layout} == 1525215969">
            <div class="o-stage__image__maritime-streifen"></div>
        </f:if>
        <figure class="o-stage__img-wrap">
            <f:if condition="{files}">
                <f:then>
                    <drk:ImageInterchange
                        class="o-stage__image"
                        falImage="{files.0}"
                        alt="{files.0.name}"
                        title="{files.0.title}"
                        interchangeSettings="{small: {width: 400}, medium: {width: 1100}, default: {width: 1920}}"/>
                    <f:render partial="Content/Copyright" arguments="{media: files.0}"/>
                </f:then>
                <f:else>
                    <f:image
                        src="EXT:drk_template2016/Resources/Public/Images/png/noStageImage.png"
                        alt="Bühnebild Platzhalter"
                        title="Bühnebild Platzhalter"
                    />
                </f:else>
            </f:if>
        </figure>
        <f:if condition="{data.header_link}">
            <div class="c-stage-teaser__content">
                <div class="c-stage-teaser__text">
                    <f:if condition="{data.date}">
                        <div class="c-stage-teaser__meta   o-meta">
                            <span class="o-meta__date">
                                <f:format.date format="{settings.dateFormat}" date="{data.date}"/>
                            </span>
                        </div>
                    </f:if>

                    <f:if condition="{data.header}">
                        <h3 class="c-stage-teaser__headline">
                            {data.header}
                        </h3>
                    </f:if>

                    <f:if condition="{data.rowDescription}">
                        <p>
                            {data.rowDescription}
                        </p>
                    </f:if>
                </div>
                <f:link.typolink parameter="{data.header_link}" title="{page.title}" class="c-stage-teaser__link">
                    <f:translate key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:read_more"/>
                </f:link.typolink>
            </div>
        </f:if>
    </div>
</section>
</html>
